cancel
Showing results for 
Search instead for 
Did you mean: 

BI Java and ABAP stack installation Synchronisation (SPS15)

Former Member
0 Kudos

Hello,

We installed BI 7.0 and portal on two different servers.

Server1 : ABAP As & BI

Server2 : Java As, BI Java & EP

We went for support stack SPS15 and here is the catch - When I use the diagnostics and support desktop tool on the portal using :

http://<server>:<portno>/irj/servlet/prt/portal/prtroot/com.sap.ip.bi.supportdesk.default

The configuration status is red for deployed components and it says to:

"Ensure that both your WebAS Java and your WebAS ABAP have a valid combination of version and support package stack level"

The problem is SPS15 came with SAPKW70016(BI SP) and the system is complaining that BI-BASE & BI-WebAp are at 15 (after SPS15 installation).

Even if I were to install SPS16 I would face the same problem as SAP BW is at 17.

I read couple of notes where SAP talks about change in versioning of Java and ABAP stacks and further one note mentions that synchronization between the two is no longer mandatory.

If anyone had the same problem and were able to resolve it, please let me know the fix

P.S : should the java stack be manually patched to keep it in sync with the ABAP Stack ?

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

We updated to the latest patch version on the portal and the error went away